Use another version of Node.js in Node for Max


    May 21 2019 | 4:07 am
    Hi, Max 8 uses version 8.11.3 of node.js Is it possible to te lax to use another version. Thanks